body {
	background-color: #000000;
}
.sansserif {
  font-family: Arial;
}

#Header a:hover {
	color: white;
}

#banner {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 900px;
  left: 500px;
}

#About {
  padding-top: 100px;
	background-color: : white;
}

.about-text {
  font-size: 125%;
  color: white;
}

#line span {
	padding: 10px 30px 10px 30px;
}

#line hr {
	border-width: 2px;
	margin-top: 06px;
}

#About span {
  padding: 10px 20px 10px 20px;
}

#About img {
    margin: auto;
    width: 100%;
    max-width: 300px;
    max-height: 100%;
}

#About hr {
	border-width: 2px;
	margin-top: 06px;
}

#Skills span {
	padding: 10px 37px 10px 37px;
}

#Skills h3 {
  font-size: 200%;
  color: white;
  text-align: center;
}

#Skills hr {
	border-width: 2px;
	margin-top: 06px;
}

#Skills img {
    margin: auto;
    width: 100%;
    max-width: 300px;
    max-height:100%
}

#Skill-container {
  background-color:  #000000;
}


.flex-container {
  display: flex;
  background-color:  #000000;
  justify-content: center;
  border-color: white;
}



.flex-container > div {
  background-color:  #000000;
  margin: 10px;
  padding: 20px;
  font-size: 30px;
}

#Projects span {
	padding: 10px 30px 10px 30px;
}

#Projects hr {
	border-width: 2px;
	margin-top: 06px;
}

#Contact span {
	padding: 10px 30px 10px 30px;
}

.footer {
	background: gray;
	color: white;
	height: 400px;
	position: relative;
}

.footer .footer-content {
	border: 1px solid red;
	height: 300px;
}

.footer .footer-bottom {
	background: black;
	color: white;
	height: 50px;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px
	padding-top 20px
	;
}	

/*.container {
	background-color: white;
}*/